Bug 857431 - Version 0.7.6 is available upstream
Version 0.7.6 is available upstream
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-httplib2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 857514
  Show dependency treegraph
 
Reported: 2012-09-14 07:50 EDT by Mark McLoughlin
Modified: 2013-01-24 21:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-18 15:26:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2012-09-14 07:50:41 EDT
0.7.6 was released recently

http://code.google.com/p/httplib2/source/browse/CHANGELOG

I've built it locally and it appears to be a very straightforward update.

FWIW, it's the proxy changes that I'm personally interested in
Comment 1 Fedora Update System 2013-01-06 20:19:28 EST
python-httplib2-0.7.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-httplib2-0.7.7-1.el6
Comment 2 Fedora Update System 2013-01-06 20:19:39 EST
python-httplib2-0.7.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-httplib2-0.7.7-1.fc16
Comment 3 Fedora Update System 2013-01-06 20:19:50 EST
python-httplib2-0.7.7-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-httplib2-0.7.7-1.el5
Comment 4 Fedora Update System 2013-01-06 20:20:01 EST
python-httplib2-0.7.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-httplib2-0.7.7-1.fc17
Comment 5 Fedora Update System 2013-01-06 20:20:11 EST
python-httplib2-0.7.7-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-httplib2-0.7.7-1.fc18
Comment 6 Fedora Update System 2013-01-07 02:29:12 EST
Package python-httplib2-0.7.7-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-httplib2-0.7.7-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0353/python-httplib2-0.7.7-1.fc16
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-01-18 15:26:20 EST
python-httplib2-0.7.7-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-01-18 15:50:03 EST
python-httplib2-0.7.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-01-24 16:53:00 EST
python-httplib2-0.7.7-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-01-24 21:46:17 EST
python-httplib2-0.7.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-01-24 21:47:24 EST
python-httplib2-0.7.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.